/* .body-bg{display: none;} */

#intro {
	background: #fff url(../images/bg-section-mm.png) 0 center no-repeat;
	background-size: auto 75vh;
}

.com_services_smartfridge-wrapper {
	/* background: #fff url('../images/bg-section-mm.png') 0 center no-repeat; */
	background: #fff;
	background-size: contain;
}

.com_services_smartfridge-card {
	width: 100%;
	max-width: 560px;
	margin: 0 auto;
	box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 .5rem 1rem 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 10%);
}

.com_services_smartfridge-title {
	font-size: 2.25rem;
    font-weight: 600;
    /* color: #6f58ae; */
    font-family: 'PF BeauSans Pro';
    line-height: 1.25;
}

.com_services_smartfridge-subtitle {
	font-size: 1.25rem;
    line-height: 1.35;
}

.com_services_smartfridge-content {
	background: #fff;
	padding: 2.25rem!important;
}

.com_services_smartfridge-content ul li {
	line-height: 1.25;
	padding: .25rem 0;
}

.com_services_smartfridge-button {
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border: 3px solid transparent;
	background: #543b97;
    padding: .65rem 1.3rem;
    display: inline-block;
    color: #fff!important;
    font-size: .9rem;
	cursor: pointer;
}
.com_services_smartfridge-button:hover {
	color: #fff!important;
}

.icon-com_services_smartfridge{
	transform: translate(-7.5%,7.5%);
	-moz-transform: translate(-7.5%,7.5%);
	-webkit-transform: translate(-7.5%,7.5%);
}

.icon-com_services_smartfridge img {
	max-width: 100px;
}

.com_services_smartfridge-text {
	font-size: 1.2rem;
    line-height: 1.3;
}

.com_services_smartfridge_block-title {
	font-size: 2rem;
    font-weight: 600;
    color: #6f58ae;
    font-family: 'PF BeauSans Pro';
    line-height: 1.25;
}

.com_services_smartfridge_block-subtitle {
	font-size: 1.25rem;
    line-height: 1.25;
}

.com_services_smartfridge_block-content {
	font-size: 1.25rem;
    line-height: 1.35;
}

#maintechnologies {
	background: #f5f2ed;
}

.com_services_smartfridge_cell-heading {
    background-color: #543b97;
}

.com_services_smartfridge-heading-title {
    max-width: calc(100% - 100px);
    max-width: -moz-calc(100% - 100px);
    max-width: -webkit-calc(100% - 100px);
    line-height: 1.5;
    padding: .5rem 0;
}

.com_services_smartfridge_cell-heading .d-flex {
    min-height: 100px;
}

.com_services_smartfridge_cell-heading-image {
    text-align: right;
    position: relative;
}

#rfid {
	background: #fff url('../images/bg-elipses-01.jpg') 0 0 no-repeat;
	background-size: cover;
}

.section-rfid-card {
	width: 100%;
	max-width: 560px;
	min-height: 200px;
	margin: 0 auto 3.5rem;
	background: #f5f2ed;
	padding: 2.25rem!important;
	border-left: 7px solid #543b97; 
	font-size: 1.25rem;
    line-height: 1.35;
	box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 .5rem 1rem 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 10%);
}

.section-rfid-wrapper {
	position: relative;
}

.section-rfid-wrapper:before {
	/* content: ""; */
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 100%;
	background: url('../images/section-rfid-before.png') 100% 0 no-repeat;
	transform: translate(2.5%,-2.5%);
	-moz-transform: translate(2.5%,-2.5%);
	-webkit-transform: translate(2.5%,-2.5%);
}
@media screen and (max-width: 960px){
	.section-rfid-wrapper:before {
		content: none;
	}
}
.section-rfid-wrapper:after {
	/* content: ""; */
	position: absolute;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: url('../images/section-rfid-after.png') 0 100% no-repeat;
	transform: translate(-2.5%,2.5%);
	-moz-transform: translate(-2.5%,2.5%);
	-webkit-transform: translate(-2.5%,2.5%);
}
@media screen and (max-width: 960px){
	.section-rfid-wrapper:after {
		content: none;
	}
}

.section-rfid-wrapper > div {
	position: relative;
}

.section-algorytm-wrapper {
	background: #543b97 url('../images/icon-section-algorytm-wrapper.png') no-repeat;
	background-position: calc(100% - 50px) 40px;
	background-position: -moz-calc(100% - 50px) 40px;
	background-position: -webkit-calc(100% - 50px) 40px;
	min-height: 100px;
	width: 100%;
	max-width: 1216px;
	margin: 0 auto;
	padding: 3rem 250px 3rem 3rem!important;
}
@media screen and (max-width: 960px){
	.section-algorytm-wrapper {
		background-position: center 40px;
		padding: 250px 2rem 2rem 2rem!important;
	}
}
.section-algorytm-title {
	color: #f4ca4c;
	font-size: 1.75rem;
    font-weight: 600;
    font-family: 'PF BeauSans Pro';
    line-height: 1.25;	
}
.section-algorytm-list {	
	font-size: 1.5rem;
	color: #fff;
}
.section-algorytm-list li {
	line-height: 1.5;
	padding: .5rem 0;
}

#whatif{
	background: #f5f2ed;
}

.section-whatif-wrapper {
	background: #fff url('../images/icon-section-whatif-wrapper.png') no-repeat;
	background-position: calc(100% - 50px) 40px;
	background-position: -moz-calc(100% - 50px) 40px;
	background-position: -webkit-calc(100% - 50px) 40px;
	min-height: 100px;
	width: 100%;
	max-width: 1216px;
	margin: 0 auto;
	padding: 3rem 250px 3rem 3rem!important;
	box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 .5rem 1rem 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 10%);
}
@media screen and (max-width: 960px){
	.section-whatif-wrapper {
		background-position: center 40px;
		padding: 250px 2rem 2rem 2rem!important;
	}
}
.section-whatif-title {
	color: #f4ca4c;
	font-size: 1.75rem;
    font-weight: 600;
    font-family: 'PF BeauSans Pro';
    line-height: 1.25;	
}
.section-whatif-list {	
	font-size: 1.25rem;
	color: #000;
}
.section-whatif-list li {
	line-height: 1.5;
	padding: .5rem 0;
}

#weprovide {
	background: #fff url('../images/bg-section-weprovide-wrapper.jpg') no-repeat;
	background-size: cover;
}

.section-weprovide-wrapper {
	display: inline-block;
	background: #f5f2ed;
	min-height: 100px;
	max-width: 1216px;
	padding: 3rem!important;
	box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 .5rem 1rem 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 10%);
}
@media screen and (min-width: 576px){
	.section-weprovide-wrapper {padding: 3rem 4.5rem!important;}
}
.section-weprovide-title {
	color: #543b97;
	font-size: 1.75rem;
    font-weight: 600;
    font-family: 'PF BeauSans Pro';
    line-height: 1.25;	
}
.section-weprovide-list {	
	font-size: 1.25rem;
	color: #000;
}
.section-weprovide-list ul{
	margin-bottom: 0;
}	
.section-weprovide-list li {
	line-height: 1.5;
	padding: .5rem 0;
}

.section-selfscan-wrapper {
	background: #543b97 url('../images/icon-section-selfscan-wrapper.png') no-repeat;
	background-position: calc(100% - 50px) 40px;
	background-position: -moz-calc(100% - 50px) 40px;
	background-position: -webkit-calc(100% - 50px) 40px;
	min-height: 100px;
	width: 100%;
	max-width: 1216px;
	margin: 0 auto;
	padding: 3rem 250px 3rem 3rem!important;
}
@media screen and (max-width: 960px){
	.section-selfscan-wrapper {
		background-position: center 40px;
		padding: 250px 2rem 2rem 2rem!important;
	}
}
.section-selfscan-title {
	color: #f4ca4c;
	font-size: 1.75rem;
    font-weight: 600;
    font-family: 'PF BeauSans Pro';
    line-height: 1.25;	
}
.section-selfscan-list {	
	font-size: 1.5rem;
	color: #fff;
}
.section-selfscan-list li {
	line-height: 1.5;
	padding: .5rem 0;
}

#selfscan {
	background: #fff url('../images/bg-elipses-02.jpg') 0 0 no-repeat;
	background-size: cover;
}

#weprovideselfscan {
	background: #fff url('../images/uh-weprovide.jpg') no-repeat;
	background-size: cover;
}

.section-weprovideselfscan-wrapper {
	display: inline-block;
	background: #f5f2ed;
	min-height: 100px;
	max-width: 1216px;
	padding: 3rem!important;
	box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 .5rem 1rem 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 10%);
}
@media screen and (min-width: 576px){
	.section-weprovideselfscan-wrapper {padding: 3rem 4.5rem!important;}
}
.section-weprovideselfscan-title {
	color: #543b97;
	font-size: 1.75rem;
    font-weight: 600;
    font-family: 'PF BeauSans Pro';
    line-height: 1.25;	
}
.section-weprovideselfscan-list {	
	font-size: 1.25rem;
	color: #000;
}
.section-weprovideselfscan-list ul{
	margin-bottom: 0;
}	
.section-weprovideselfscan-list li {
	line-height: 1.5;
	padding: .5rem 0;
}

.footer {
    background: #fff;
}

.com_uh-image-wrapper{
	position: relative;
}

.com_uh-image-shadow {
	position: absolute;
	z-index: 1;
	bottom: -12px;
	right: -12px;
	height: 100%;
}

.com_uh-image {
	position: relative;
	z-index: 2;
}

#com_mm_separator_section {
	position: relative;
	max-height: 650px;
    overflow: hidden;
}
#com_mm_separator_section .com_mm_separator_section{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}


@media screen and (max-width: 960px){
	#com_mm_separator_section .com_mm_separator_section{
		position: relative;
	}
	#com_mm_separator_section {
		max-height: none;
		overflow: auto;
	}
	#com_mm_separator_section .inner {
		padding: 1rem;
	}
}